{
  "id": 3185438,
  "name": "John Drabek and Jerry Drabek, Trading as Central Motor Sales, Appellees, v. Frank C. Stach, Appellant",
  "name_abbreviation": "Drabek v. Stach",
  "decision_date": "1940-12-23",
  "docket_number": "Gen. No. 41,314",
  "first_page": "543",
  "last_page": "543",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 543"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 350,
    "ocr_confidence": 0.558,
    "sha256": "60331d0e3f8b9794f105de9afcd517a4d0ae8d624e7d3ef715e88ccdb7a3768c",
    "simhash": "1:4b9478a39dec2452",
    "word_count": 55
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Drabek and Jerry Drabek, Trading as Central Motor Sales, Appellees, v. Frank C. Stach, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O'Connor.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice O'Connor."
      }
    ],
    "attorneys": [
      "Joseph J. Kroupa, for appellant; James O. Basta, for appellees; Paul W. Pretzel, of counsel."
    ],
    "corrections": "",
    "head_matter": "John Drabek and Jerry Drabek, Trading as Central Motor Sales, Appellees, v. Frank C. Stach, Appellant.\nGen. No. 41,314.\nopinion filed December 23, 1940;\nrehearing denied January 6, 1941.\nJoseph J. Kroupa, for appellant; James O. Basta, for appellees; Paul W. Pretzel, of counsel."
  },
  "file_name": "0543-01",
  "first_page_order": 573,
  "last_page_order": 573
}
